@media all and (max-width: 1660px) {
    .oneCorner:before {
        margin-left: 321px;
    }
    .borderRight:before {
        margin-left: 199px;
    }

    .lastItem .borderRight:before {
        margin-left: 174px;
    }
    
    
    .ruler.activeHistoryItem .listingImage2 {
        left: 31.5%;
    }
    .law.borderRight:before {
        right: 44.9%;
    }
    .law.activeHistoryItem .listingImage2 {
        right: 500px;
    }

    .lastItem .borderRight:before {
        left: 36%;
    }
    .lastItem.activeHistoryItem .contentImage {
        left: 215px;
    }

    .lastItem .borderRight:after {
        margin-left: -114px;
    }

.historyLayout3 .listingInfos {
	padding-left: 300px;
}
.historyItemAnimated.activeHistoryItem.certificate .listingImage2 {
	left: 100px;
}
.logoHolder a {
	display: block;
	width: 330px;
	height: 64px;
	background-position: right;
	background-size: contain;
	background-repeat: no-repeat;
}
    .logoHolder a svg {
        width: 100%;
        height: 64px;
    }
}
@media all and (max-width: 1440px) {
    .borderRight:before {
        left: 17.8%;

  
        height: 156px;
        top: -95px;
    }
    .law.borderRight:after {
        right: 51.3%;
    }
    .lastItem.activeHistoryItem .contentImage {
        left: 150px;
    }
    .ruler.activeHistoryItem .listingImage2 {
        left: 29.5%;
    }
    .oneCorner:after {
        left: 520px;
    }

    .rightCorner:before, .rightCorner:after {
        bottom: -165px;
    }
    
    .oneCorner:before {
        margin-left: 233px;
    }
    
    .mainMenu > ul > li > a {
        padding: 18px 15px;
    }
    .topHeader a, .socialTitle {
        font-size: 9px;
    }
.logoHolder a {
	display: block;
	width: 330px;
}
.historyItemAnimated.activeHistoryItem.certificate .listingImage2 {
	left: 100px;
}
.law.activeHistoryItem .listingImage2 {
	right: 400px;
}
}
@media all and (max-width: 1366px) {
    .logoHolder a {
	    width: 315px;
    }
    .videoHolder .smallIntro {
	    left: 200px;
    }
    .oneCorner:after {
        left: 478px;
    }
    .oneCorner:before {
        margin-left: 204px;
    }
    .borderRight:after {
        margin-left: -121px;
    }
    .ruler.activeHistoryItem .listingImage2 {
        left: 400px;
    }
}
@media all and (max-width: 1244px) {
.logoHolder a {
	width: 305px;
}
.videoHolder {
	height: 700px;
}
}
@media all and (max-width: 1200px) {
.videoHolder {
	height: 660px;
}
}
@media all and (max-width: 1110px) {
.mainMenu > ul > li > a {
	padding: 18px 10px;
}
.videoHolder {
	height: 600px;
}
.videoHolder .smallIntro {
	left: 100px;
}
    .newsCarousel .listingTitle {
        font-size: 14px;
    }
   
}
@media all and (max-width:1060px) {
.dropDownMainMenuRound {
	padding: 40px 20px;
	text-align: left;
}
.borderedDropDown li {
	margin-right: 15px;
}
  
}
@media all and (max-width:1180px) {

.logoHolder a {
	width: 350px;
}
.academicLinks .dropDownMenu li a {
	padding: 30px 40px
}
}
@media all and (max-width:1024px) {
.burgerIcon, .mainMenu > ul > li.mobileSecondary, .mainMenu > ul > li, .mainMenu > ul > li > a {
	display: block !important;
}
.burgerIcon .si-icon {
	display: block;
}
.secondSideElements {
	float: right;
	clear: none;
}
.firstSideElements {
	float: left;
	clear: none;
}
.mainMenu {
	position: fixed;
	left: 0;
	right: 0;
	z-index: 111;
	display: none;
	bottom: -10px;
	height: calc(100% - 148px);
	overflow: auto;
}
.header .container {
	margin: 0 15px;
	padding-left: 0;
	padding-right: 0;
}
.mainMenu > ul > li {
	background: #005eb8;
}
.mainMenu > ul > li > a {
	margin-left: 15px;
	margin-right: 15px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	border-top: 1px solid rgba(255,255,255,0);
	border-left: 1px solid rgba(255,255,255,0.2)
}
.mainMenu > ul > li.mobileSecondary {
	background: #333f48;
}
.mainMenu > ul > li.mobileSecondary > a {
	border-bottom: 1px solid #232d35;
	border-top: 1px solid #232d35;
	border-left: 0 none
}
.mainMenu > ul > li:last-child a {
	border-top: 0 none;
}
.mainMenu > ul > li:last-child {
}
.si-icon-hamburger-cross svg:first-child {
	display: none !important;
}
.mainMenu > ul > li:last-child {
	position: relative;
}
.mainMenu > ul > li:last-child:after {
	position: absolute;
	z-index: 111111;
	left: 0;
	right: 0;
	background: url(../images/list-shadow.png) center center no-repeat;
	height: 18px;
	top: 100%;
	content: '';
	display: block;
}
}
@media all and (max-width:993px) {
    h2.minHeight
    {
        min-height:auto;
    }
    .galaContentHolder .col-md-4 {
        text-align: center !important;
    }
    .col-md-12.sm-12.xs-12.holderContentTwo h2 {
      text-align:left;
      width:100%;
    }
    
    .mainMenu {
        position: fixed;
        left: 0;
        right: 0;
        z-index: 111;
        display: none;
        bottom: 0px !important;
        height: calc(100% - 148px);
        overflow: auto;
    }
.logoHolder a {
	width: 388px !important;
}
.homePopup {
	max-width: 300px;
}
.sliderMain .flex-direction-nav a {
	z-index: 8;
}
.clearPad, .valuesList .col-sm-6:nth-child(2n+1) {
	clear: both;
}
.languagesList h3 {
	font-size: 14px;
}
.eventsList .col-md-4:nth-child(3n+1), .footerTop .col-md-3:nth-child(4n+1) {
	clear: none;
}
.eventsList .col-sm-6:nth-child(2n+1), .footerTop .col-sm-4:nth-child(3n+1) {
	clear: both;
}
.sliderMain .sliderContent, .headerAdditionalInfos .sliderContent, .historyLayout4 .listingInfos {
	left: 120px;
}
.headerAdditionalInfos .sliderContent {
	left: 0;
}
.listView.pubList .listingImage + .listingInfos {
}
.otherSiteList.listView .listingItem {
	margin-bottom: 50px;
}
.footerTop .col-md-4:nth-child(3n+1) {
	clear: none;
}
.footerTop .col-md-4:nth-child(2n+1) {
	clear: both;
}
.footerTop .greyCurved:after {
	clear: both;
	content: '';
	display: block;
}
.historySlider .flexslider {
	margin-left: 30px;
	margin-right: 30px;
}
.historySlider .listingInfos {
	left: 50px;
}
.anchorsList, .smallTop {
	display: none;
}
.blueBg .faqList {
	background-color: #0063c2;
	padding-left: 15px;
	margin-left: -15px;
	padding-right: 15px;
	margin-right: -15px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.container {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.col-sm-12 .blockBody {
	margin-bottom: 10px;
}
.padNoBottom {
	padding-bottom: 0;
}
.quotesBg {
	top: 0;
}
.blockBody {
	padding-bottom: 20px;
}
.relatedLinksParent {
	padding-left: 0;
}
.factsList .listingItem {
	margin-bottom: 6px;
}
.filteringSection .customSelectParent {
	width: 200px;
}
.addressesList .listingItem {
	margin-bottom: 20px;
}
.clearContainer {
}
.header .clearContainer {
	padding-top: 0;
}
.relatedGreen .blueRoundedBlock {
	padding: 25px 20px;
}
.whiteHead .st_sharethis_large {
	float: right;
	margin-left: 10px;
}
.breadCrumbs {
	display: none;
}
.headWhiteText {
	padding-bottom: 0;
}
.headWhiteText h2.blockTitle {
	margin-bottom: 10px;
}
.headWhiteText .normalText {
	font-size: 19px;
	line-height: 24px;
}
.coursesBlock .blockBody {
	margin-bottom: 0;
	padding-bottom: 0;
}
.coursesList {
	padding-top: 0;
}
.suggestedProgram li {
	display: block;
	margin-right: 0;
	width: auto;
	margin-bottom: 5px;
}
.suggestedProgram li:after, .hiddenPad, .suggestedProgram ul {
	display: none;
}
.suggestedProgram ul {
	background: #fff;
}
.suggestedProgram ul a {
	padding: 3px 10px;
	display: block;
}
.toggleTabsNav {
	background: #fff;
	display: block;
	padding: 5px 10px;
	position: relative;
}
.toggleTabsNav:after {
	display: block;
	position: absolute;
	right: 13px;
	border-right: 7px solid rgba(0,0,0,0);
	border-left: 7px solid rgba(0,0,0,0);
	border-top: 9px solid #005eb8;
	top: 50%;
	margin-top: -4.5px;
	content: '';
}
.padLeft {
	text-align: left;
}
.filterField {
	margin-top: 10px;
	margin-left: 0;
	margin-right: 10px;
}
.historyItem .listingImage {
	order: 2;
	-moz-order: 2;
	-webkit-order: 2;
	float: none;
	max-width: none;
	margin-right: 0;
	margin-left: 0;
	width: 100%;
}
.historyItem .listingInfos {
	order: 1;
	-moz-order: 1;
	-webkit-order: 1;
	width: 100%;
	margin-bottom: 15px;
	padding-top: 20px;
	padding-left: 0;
	padding-right: 0;
}
.historyItem .listingDescription {
	max-width: none;
}
.historyItem {
	padding-bottom: 0;
}
.historyItem:after, .historyItem:before {
	display: none;
}
.historyItem .container {
	display: flex;
	-webkit-flex: 1; /* Safari 6.1+ */
	-ms-flex: 1; /* IE 10 */
	flex: 1;
	flex-direction: column;
	padding-left: 50px;
	padding-right: 50px;
}
.historyLayout3 {
	padding-top: 50px;
}
.historyLayout4 .listingInfos {
	padding: 30px 40px 45px 20px;
	left: 15px;
	margin-bottom: 0;
}
.bodyPad .pubList.greyInfo .listingInfos, .eventsList .listingInfos, .galleryList .listingInfos {
	padding: 10px;
}
.relatedEventsBlock .secondStyle .listingInfos, .eventsList .listingInfos {
	padding-left: 0;
	padding-right: 0;
}
.absInfos .listingInfos {
	padding: 10px;
	height: auto;
}
.rightSideBg {
	left: 0;
}
.rightGrey.attToTop {
	display: none;
}
.visiblePad {
	display: block;
}
.fullBg.visiblePad {
	display: block;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	height: inherit;
	width: inherit;
	z-index: -1;
}
.blockMain.noBotSpace {
	margin-bottom: 0;
}
.landingLightBg {
	padding-top: 20px;
}
.academicLinks .dropDownMenu li a {
	padding: 30px 35px;
}
.dropDownMainMenu {
	position: relative;
	left: inherit;
	right: inherit;
	margin-left: 15px;
	margin-right: 15px;
	max-height: calc(100% - 38px);
	overflow: auto;
}
.advancedHeaderSearch {
	left: -15px;
	right: -15px;
}
.dropDownMainMenuRound {
	padding: 20px;
}
.borderedDropDown li {
	margin-right: 25px;
}
.mainMenuParent a.burgerIcon {
	display: block;
}
.dropDownMainMenu li, .borderedDropDown a {
	display: block;
	float: none;
	max-width: none;
	margin: 10px 0;
	width: auto;
}
.borderedDropDown.noBot li, .borderedDropDown.noBot {
	margin: 5px 0;
}
.borderedDropDown li a {
	border-bottom-width: 14px;
}
.hoveredMenuItem > a {
	padding-bottom: 18px !important;
}
.dropDownMainMenu {
	padding-top: 0;
}
.mainMenu > ul > li > a {
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
.dropDownMainMenuRound {
	-moz-border-radius: 0 0 8px 0;
	-webkit-border-radius: 0 0 8px 0;
	border-radius: 0 0 8px 0;
}
.hasDropDownMainMenu {
	position: relative;
}
.hasDropDownMainMenu .mobileArrow {
	display: block;
    border-left: none;
}
.mainMenu > ul > li:last-child .mobileArrow {
	padding: 18px 15px 19px 15px;
}
.mainMenu > ul > li:first-child a {
	border-top: 1px solid rgba(255,255,255,0.2);
}
.newsletterSearch input[type="text"] {
	max-width: 165px;
}
.storiesSlider p {
	font-size: 40px;
	line-height: 41px;
}
.tab .calendarBtnComponent {
	right: 20px;
}
.threeImageBlocks .absGradient {
	height: 115px;
	background-size: 1px 100%;
	padding: 0 15px;
}
.threeImageBlocks h2.blockTitle {
	font-size: 22px;
}
.detailsDescription img {
	max-width: 100%;
}
.singleImage img {
	max-width: 240px;
}
.contentPadded {
	padding: 15px;
}
.calendar .tooltip {
	left: inherit;
	right: 100%;
}
.monthTitle td {
	font-size: 15px;
}
.tableStyle th, .tableStyle td {
	padding: 10px;
}
.tableStyle th {
	font-size: 18px;
}
.blueBg .faqList {
	padding: 0 15px;
}
.header {
	height: auto;
}
.storiesSlider p {
	font-size: 25px;
	line-height: 35px;
}
.storiesSlider .campusHeight {
	max-height: 450px;
}
.storiesSlider p::after, .storiesSlider p::before {
	top: 0;
}
.rightSideColumn {
	margin-top: 30px;
}
.topicIcon {
	display: inline-block;
}
.topicIcon:after {
	display: none;
}
.popup .row {
	margin: 0;
}
.popup .col-xs-12, .popup .col-sm-6 {
	padding: 0;
}
.registration .formActions {
	margin-top: 10px;
}
.menusMain {
	position: absolute;
	right: 15px;
}
.HP .secondStyle > .row:first-child {
	width: 50%;
}
.HP .secondStyle > .row + .row .OnePdfListBorder {
	left: -355px;
}
.HP .tab .calendarBtnComponent {
	right: -10px;
}
.HP .secondStyle > .row:first-child .col-md-4.col-sm-6 {
	width: 100%;
}
.videoHolder {
	height: 600px;
}
.playVideo {
	right: 150px;
}
.videoHolder .smallIntro {
	left: 100px;
}
.videoHolder .captionContainer {
	border: none;
}
.activeHistoryItem .listingImage img {
	max-height: 485px !important;
	width: auto !important;
}
.activeHistoryItem .listingImage::after {
	right: auto !important;
	left: 523px !important;
}
}
@media all and (min-width:768px) and (max-width:992px) {
.logoHolder a {
	width: 388px;
}
.employmentListing li div.empref, .employmentListing li div.empdomain, .employmentListing li div.emptime, .employmentListing li div.empmajor, .employmentListing li div.empdegree, .employmentListing li div.yearsexp, .employmentListing li div.empsex, .employmentListing li div.emplocation, .employmentListing li div.empjob {
	width: 50%;
}
.videoHolder {
	height: auto;
}
.videoHolder .captionContainer {
	position: relative;
	width: 100%;
	margin: 20px 0;
}
.videoHolder .smallIntro {
	position: relative;
	margin-top: 0;
	width: 95%;
	max-width: initial;
	left: 20px;
	right: 20px;
}
.playVideo {
	right: auto;
	left: 50%;
	top: 50%;
	margin-left: -45px;
	margin-top: -195px;
}
.tab .calendarBtnComponent {
	bottom: -65px;
}
.listView.pubList .listingImage, .listView.pubList .listingImage + .listingInfos {
	float: none;
	width: 100%;
	margin-right: 0;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.listView.pubList .listingImage img {
	display: inline-block;
	width: auto;
}
.col-md-8.sameHeightEntity, .col-md-4.sameHeightEntity, .col-md-6.sameHeightEntity {
	min-height: inherit !important;
}
.col-md-8 .quoteText, .col-md-4 .quoteText, .col-md-6 .quoteText {
	margin-left: 0;
}
.contentOverlapping {
	min-height: 150px;
}
.withImageBg .backgroundContinue {
	background-position: center center;
}
.col-sm-6 + .col-md-6 {
	clear: both;
}
.col-sm-6 + .col-md-6.col-sm-6 {
	clear: none;
}
.campusSlider .flex-direction-nav a.flex-next {
	margin-right: -200px;
}
.campusSlider .flex-direction-nav a.flex-prev {
	margin-left: -200px;
}
}
@media all and (max-width:767px) {
    .sliderMain .flex-direction-nav {
        display: none;
    }
.logoHolder a {
	width: 280px !important;
}
    .secondSideElements, .firstSideElements {
        display: inline-block;
    }
        .secondSideElements{
            float: right!important;
        }
        .courseOffering .formBtn {
            margin-top: 20px;
        }
.HP .secondStyle > .row:first-child, .HP .secondStyle > .row + .row {
	width: 100%;
	display: block;
}
.addedRightIcons a, a.discussionForumLink {
	font-size: 0;
	width: 50px;
}
.otherSiteList.listView .listingItem {
	margin-bottom: 15px;
}
.otherSitePadding .listingTitle {
	padding: 0;
}
.HP .secondStyle > .row + .row .OnePdfListBorder {
	left: -20px;
}
div.calendarBtnComponent .bottomAlignedButtons .calendar {
	width: 250px;
	z-index: 11;
	position: relative;
	right: -30px;
}
.HP .secondStyle > .row + .row {
	float: none;
	display: block;
}
.HP .tab .calendarBtnComponent {
	right: -15px;
	text-align: left;
	max-width: 100%;
	display: block;
	left: 0;
}
.topFilters .col-sm-6 {
	width: 100%;
	clear: right;
}
.filterSearch {
	width: 100%;
	margin-bottom: 15px;
}
.rightSideColumn.shiftedColumn .blockMain {
	margin-bottom: 20px;
}
.bodyPad {
	padding: 10px 0;
}
.popup {
	min-height: auto;
}
.fileUpload {
	margin-bottom: 20px;
}
.homePopup .close:before {
	left: 30px;
}
.employmentListing li div.empref, .employmentListing li div.empdomain, .employmentListing li div.emptime, .employmentListing li div.empmajor, .employmentListing li div.empdegree, .employmentListing li div.yearsexp, .employmentListing li div.empsex, .employmentListing li div.emplocation, .employmentListing li div.empjob {
	width: 100%;
}
.spHeader {
}
.eventsList .col-sm-6:nth-child(2n+1) {
	clear: none;
}
    .secondSideElements .socialIcons {
        display: none;
    }
.logoHolder a {
	width: 186px;
	height: 48px;
}
.logoHolder {
	margin: 20px 0;
}
.menusMain {
	margin-top: 30px;
}
    .topHeader a.searchClick {
        padding: 8px 5px 8px 5px;
    }
    .addedRightIcons a {
        /*font-size: 0;
        width: 50px;
        background-color: #555;
        height: 46px;
        padding: 5px;*/
    }
    .factsItem p{
        font-size: 25px;
    }
    .listingTitle {
        font-size: 18px;
    }
    .borderedDropDown.noBot li a, .borderedDropDown.noBot a {
        padding: 10px 0 !important
    }
    .addedRightIcons > div > a:before {
        /*background: url(../images/chat.svg) 0 0 no-repeat !important;
        width: 100%;
        border-right: none;
        /* padding: 10px; */
        /* background-position: center center;
        margin-bottom: 0;
        border: none;
        height: 100%;
        background-size: cover;*/
    }
    .borderedDropDown li {
        display: block;
        margin-right: 0;
        margin-bottom: 5px;
    }
.borderedDropDown a {
	width: auto;
}
.campusSlider .flex-direction-nav a.flex-prev {
	margin-left: 0;
	margin-right: 0;
	right: 40px;
	left: inherit;
}
.campusSlider .flex-direction-nav a.flex-next {
	margin-left: 0;
	margin-right: 0;
	right: 10px;
	left: inherit;
}

.sliderTitle {
	font-size: 29px;
	line-height: 33px;
}
.sliderMain .sliderContent, .headerAdditionalInfos .sliderContent, .historyLayout4 .listingInfos {
	left: 15px;
	right: 15px;
	max-width: none;
	padding: 20px 35px 20px 20px;
	width: auto;
}
.sliderContent p {
	font-size: 18px;
}
.newsCarousel .flex-direction-nav a, .campusSlider .flex-direction-nav a {
	top: 0;
	margin-top: -65px;
}
.campusSlider .flex-direction-nav a {
	margin-top: 20px;
}
.newsCarousel .flex-direction-nav a.flex-next {
	background-position: -25px -219px;
}
.newsCarousel .flex-direction-nav a.flex-prev {
	background-position: -25px -184px;
	left: inherit;
	right: 40px;
}
.campusSlider .absContent {
	padding-top: 20px;
	padding-bottom: 15px;
}
.campusSlider .flex-direction-nav a.flex-prev {
	left: inherit;
	right: 40px;
}
.swiper-slide {
	width: 320px;
}
.factsItem {
	width: 320px;
	padding: 20px;
}
.storiesSlider p {
	font-size: 30px;
	line-height: normal;
}
.storiesSlider p:before, .storiesSlider p:after {
	top: 0;
}
.otherSiteList.listView .listingImage {
	margin-right: 0;
	float: none;
	width: 100%;
}
.otherSiteList.listView .listingImage + .listingInfos {
	margin-left: 0;
	padding-left: 0;
}
.socialIcons li {
	margin-right: 10px;
}
.footerBottom .rightAlign {
	text-align: left;
}
.academicLinks .dropDownMenu li {
	display: block;
	border-right: 0 none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	margin-left: 0;
	margin-right: 0;
	width: 50%;
	float: left;
}
.academicLinks .dropDownMenu li:last-child {
	border-bottom: 0 none;
}
.academicLinks .dropDownMenu:after {
	clear: both;
	content: '';
	display: block;
}
.academicLinks .dropDownMenu li a {
	padding: 10px;
}
.historySlider .flexslider {
	margin-left: 0;
	margin-right: 0;
}
.historySlider .flex-direction-nav a {
	top: inherit;
	bottom: -40px;
	left: 50% !important;
	right: inherit !important;
}
.historySlider .flex-direction-nav a.flex-prev {
	margin-left: -40px;
}
.historySlider .flex-direction-nav a.flex-next {
	margin-left: 15px;
}
.historySlider .listingInfos {
	left: 10px;
}
    .holderContentTwo .col-md-4.right img {
        float: initial;
    }
    
  .fullPageSlider .flex-control-paging {
        display: block;
        bottom: -30px;
    }
    .withImageBg .backgroundContinue 
    {
        background-position:center center;
    }
    .holderContent .col-md-4.right img
    {
        float:initial;
    }
    .fullPageSlider .flex-direction-nav {
        display: none;
    }
.tableStyle thead tr {
	position: absolute;
	top: -9999em;
	left: -9999em;
}
/* Leave a space between table rows */
.tableStyle tr {
	margin-top: 1.5em;
	border-top: 1px solid #9c9c9c;
}
/* Get table cells to act like rows */
.tableStyle tr, .tableStyle td {
	display: block;
}
/* Leave a space for data labels */
.tableStyle td {
	padding-left: 50%;
	border: 1px solid #9c9c9c;
	border-top: 0 none;
}
/* Add data labels */
.tableStyle td:before {
	content: attr(data-label)':';
	display: inline-block;
	margin-left: -100%;
	width: 100%;
	font-weight: bold;
}
.noHead.tableStyle td:before {
	display: none;
}
.tableStyle td {
	padding-left: 10px;
	padding-right: 10px;
}
.tableStyle td:before {
	display: block;
	margin-left: 0;
}
.tableStyle table {
	border: 0 none;
}
.downloadCatalogues, .headerAdditionalInfos .sliderContent {
	max-width: none;
	position: relative;
	left: inherit;
	right: inherit;
}
.downloadCatalogues {
	margin-top: 10px;
}
.primaryBtn {
	padding: 10px 20px;
	margin-left: 0;
	display: block;
	text-align: center;
	width: 100%;
}
.primaryBtn + .primaryBtn {
	margin-left: 0;
	margin-top: 10px;
}
.smallRightPadded {
	padding-right: 0;
}
.factsList {
	padding-top: 6px;
}
.filteringSection .inlineMiddle, .shiftedTop.lightGrey .inlineMiddle {
	display: block;
	text-align: left;
}
.filteringSection label {
	text-align: left;
}
.filteringSection .customSelectParent, .filterField, .forumListLeft {
	width: 100%;
	margin-left: 0;
	margin-bottom: 6px;
}
.careersList .listingInfos {
	padding-right: 0;
}
.careersList .listingLink {
	position: relative;
	float: none;
	bottom: 0;
	margin-top: 10px;
}
.whiteHead {
	padding: 10px;
}
.shiftedTop, .relatedLinksParent.shiftedTop {
	margin-top: 20px;
}
.toggleContent, .forumDetailPage .forumListLeft + .listingInfos, .forumListLeft + .listingInfos {
	padding-left: 0;
}
.forumDetailPage .listingItem, .forumList .listingItem {
	padding: 10px;
}
.forumDetailPage .forumListLeft {
	padding: 0;
}
.rightSideColumn {
	margin-top: 20px;
}
.historyItem .container {
	padding-left: 15px;
	padding-right: 15px;
}
.landingLightBg {
	padding: 0;
}
.whiteBg {
	padding: 10px 0;
}
.whiteBg .blockBody p {
	padding-right: 0;
}
.mainMenu {
	height: calc(100% - 120px);
}
.footerBottom .simpleListTitle {
	margin-right: 0;
	display: block;
	margin-bottom: 5px;
}
.newsletterSearch {
	width: 100%;
	display: block;
}
.newsletterSearch input[type="text"] {
	width: 100%;
	max-width: none;
}
.footerBottom {
	padding-bottom: 20px;
}
.stackedTabs li {
	max-width: 49%;
}
.tab .calendarBtnComponent {
	left: 20px;
	width: auto;
}
.whiteHead .degreeLogo, .lightGreyContinue, .halfLightBlue {
	display: none;
}
.blockImage img {
	margin-bottom: 10px;
}
.shiftedColumn {
	margin-bottom: 20px;
}
.storiesSlider p {
	font-size: 20px;
}
#divImg + .bodyPad {
	padding-top: 10px;
}
.col-xs-6:nth-child(2n+1) {
	clear: both;
}
.spBigHeader, .spHeader {
	height: 320px;
}
#div_map {
	max-height: 320px;
}
.absGradient .primaryBtnWhite {
	margin-top: 5px;
}
.landingNewsMobileList ul, .landingNewsMobileList li {
	width: 100% !important;
}
.landingNewsMobileList li {
	float: none;
}
.landingNewsMobileList .flex-viewport {
	max-height: none;
}
.landingNewsMobileList ul {
	-moz-transform: translate3d(0, 0, 0) !important;
	-webkit-transform: translate3d(0, 0, 0) !important;
	transform: translate3d(0, 0, 0) !important;
}
.landingNewsMobileList .flex-direction-nav {
	display: none !important;
}
.col-sm-6 + .col-sm-3 .arrowedList {
	padding: 20px 0;
}
.additionalHeaderContent .headWhiteText, .additionalHeaderContent .headerAdditionalInfos {
	position: static;
}
.additionalHeaderContent {
	background: #333f48;
}
.additionalHeaderContent .headWhiteText {
	padding-top: 15px;
	padding-bottom: 10px;
}
.additionalHeaderContent .headWhiteText::after, .hiddenMobileBlock {
	display: none;
}
.singleImage img, .newsDetails .singleImage img {
	max-width: 100%;
}
.pageTitle {
	font-size: 32px;
}
.degreeTopSection .landingBlockMain .col-sm-6 {
	margin-bottom: 30px;
}
.degreeTopSection .landingBlockMain .col-sm-6:last-child {
	margin-bottom: 0;
}
.suggestedProgramsMain .tableStyle td:before {
	display: none;
}
.suggestedProgramsMain .tableStyle td:empty {
	display: none;
}
.quoteText {
	margin-left: 0;
}
.dropDownMainMenuRound {
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
.rightSideActions a.backToParent {
	position: static;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
.shareOn {
	text-align: left;
}
.sliderMain .flex-direction-nav a {
	width: 25px;
	height: 35px;
	left: inherit;
	margin: 0;
	top: inherit;
	bottom: 20px;
}
.sliderMain .flex-direction-nav a.flex-prev {
	right: 50px;
	background-position: 0 -184px;
}
.sliderMain .flex-direction-nav a.flex-next {
	right: 20px;
	background-position: 0 -219px;
}
.sliderHeight, .sliderMain {
	height: 450px;
}
.twoLinksContIcon {
	padding-top: 10px;
}
.academicLinks .dropDownMenu li a {
	padding: 16px 10px;
}
.twoLinksCont a {
	padding: 0 13px 0 !important
}
.webmailIcon {
	display: block;
	margin: 0 auto;
}
.twoLinksCont a {
	display: block !important;
}
.twoLinksContLinks {
	padding-bottom: 10px
}
.spanSpacingHideMobile {
	display: none;
}
.blueBlockInner .slideBtn {
	margin-top: 3px;
}
.storiesSlider .fullBg {
	background-position: right center;
}
    .newsCarousel .flex-direction-nav{
        display:none;
    }
}
@media all and (max-width: 1024px) {
.historyLayout2 .listingImage {
	margin-right: 30px !important;
}
.historyLayout1 .listingInfos, .historyLayout2 .listingInfos {
	padding-top: 0;
}
.historyItem .emptyGray {
	height: 207px;
}
.lastCover {
	margin-bottom: 0;
}
.historyLayout3 .listingInfos {
	padding-left: 0;
}
.historyItemAnimated .listingImage2 {
	display: none;
}
.ruler {
	padding-bottom: 50px;
}
.fixedAnchors {
	top: 175px;
}
}
@media all and (max-width: 800px) {
.historyItem {
	padding-bottom: 50px;
}
.historyItem.historyLayout3 .listingInfos {
	padding-left: 0;
}
    .logoHolder a {
        width: 100% !important;
    }
    .historyLayout4 {
        background-size: auto 500px;
        background-repeat: no-repeat;
        background-position: Center center;
    }
.borderRight:after {
	display: none !important;
}
.historyItem.historyLayout1.noBorderBottom.borderRight.emptyGray {
	padding-top: 30px;
}
.imageHolder img {
	max-width: 100%;
	margin-top: 30px;
}
.lastCover {
	margin-top: 30px;
}
}
@media all and (max-width: 600px) {
.logoHolder a {
	width: 200px !important;
}
.historyItem .listingTitle {
	font-size: 35px;
	line-height: 35px;
}
.historyItem .listingDescription {
	font-size: 20px;
}
.historyItem.historyLayout3 .listingInfos {
	padding-left: 180px;
}
.historyItem {
	padding-bottom: 30px;
}
.historyLayout4 {
	margin-bottom: 20px;
}
.lastCover {
	margin-bottom: 0;
}
.added .listingImage::before, .added .listingImage::after {
	display: none;
}
.added .listingImage {
	padding-left: 0;
	padding-right: 0;
}
.added .listingImage img {
	max-width: 100%;
}
}
@media all and (max-width: 1366px) {
.logoHolder a {
	width: 310px;
}
.historyItemAnimated.activeHistoryItem.certificate .listingImage2 {
	left: 50px;
}
.law.activeHistoryItem .listingImage2 {
	right: 440px;
}
}
@media all and (max-width: 1280px) {
.historyItemAnimated.activeHistoryItem.certificate .listingImage2 {
	left: 20px;
}
}
@media all and (max-width: 400px) {
.logoHolder a {
	padding-top: 10px;
}
}
@media all and (max-width:1480px) {
.header .container {
	margin: 0 20px;
}
.academicLinks .dropDownMenu {
	left: -20px;
	right: -20px;
}
.socialIcons li {
	margin-right: 10px;
}
}
@media all and (max-width:1380px) {
.topHeader a.searchClick {
	padding: 4px 5px 8px 5px;
}
.topHeader .socialIcons {
	padding-left: 5px;
}
.academicLinks a.dropDownToggle {
	padding-left: 30px;
	padding-right: 5px;
}
.academicLinks .dropDownToggle:before {
	left: 2px;
}
.smallTop {
	padding-right: 10px;
}
.smallTop > li > a:after {
	padding-left: 6px;
	padding-right: 3px;
}
}
@media all and (max-width:1340px) {
.mainMenu > ul > li > a {
	padding: 18px 20px;
}
}
@media all and (max-width:1270px) {
.mainMenu > ul > li > a {
	padding: 18px 15px;
}
}
@media all and (max-width:1250px) {
.secondSideElements, .firstSideElements {
	float: none;
	clear: both;
}
}
@media all and (max-width:1200px) {
.mainMenu > ul > li > a {
	font-size: 18px;
}
.blockedLink {
	font-size: 30px;
}
}
@media all and (max-width:1150px) {
.mainMenu > ul > li > a {
	padding-left: 10px;
	padding-right: 10px;
}
}
@media all and (max-width:1150px) {
.mainMenu > ul > li > a {
	font-size: 16px;
}
}